<?
session_start();
?>
<link rel="stylesheet" type="text/css" href="http://www.snoats.dk/style.css">
<?
include("forb.php");
$dato = date("d/m h:i:s");
mysql_query("DELETE from community WHERE id = '$_GET[id]'"); 
$dato = date("d/m/y h:i:s");
echo "<meta http-equiv='refresh' content='0; url=tagwall.php'>";
?>